/*html **/
body, body > *, button {
   font-size: 1.4rem;
  //  color: $theme-color-text;
   font-family: 'Open Sans' !important;
   font-smooth: always;
   -webkit-font-smoothing: subpixel-antialiased;
   margin: 0px;
   padding: 0px;
}

html, body {
  position: fixed;
  overflow-x: hidden;
  overflow-y: auto;
  width: 100vw;
}



// html * {
//   padding:0px;
//   margin:0px;
//   width:100%;
//   height: 100%;
// }

button,a {
  /*transition: transform 1s ease;*/
  background: none;
  border: none;
  cursor: pointer;
}

button:hover, a:hover {
  /*transform: scale(1.2);*/
}

button:focus {
  /*padding-left: 10px;
  padding-top: 10px;*/
  outline: 0;
}
